# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Sep 18 01:03:50 UTC 2015
pkgname = calcurse
pkgver = 4.0.0-2
pkgdesc = A text-based personal organizer.
url = http://calcurse.org/
builddate = 1442538230
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 838656
arch = armv7h
license = BSD
depend = ncurses
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
